{contentType xml}
<category>
    <category_id><![CDATA[{$item->id}]]></category_id>
    <title><![CDATA[{$item->title}]]></title>
    <description><![CDATA[{$item->description}]]></description>
    <link><![CDATA[{$item->link}]]></link>
    <hierarchy><![CDATA[{$item->hierarchy}]]></hierarchy>
</category>
